<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>Decommisioning - CV64</title>
  <meta http-equiv="content-type"
 content="text/html; charset=ISO-8859-1">
  <meta name="author" content="restey">
</head>
<body>
 
<div class="moz-text-plain" wrap="true" graphical-quote="true"
 style="font-family: -moz-fixed; font-size: 13px;" lang="x-western">
<pre wrap="">R 131008Z MAY 03 COMNAVAIRPAC SAN DIEGO CA<br><br>TO USS CONSTELLATION NAVSEA INACTSHIPOFF PORTSMOUTH VA SUPSHIP SAN DIEGO CA<br><br>INFO CNO WASHINGTON DC COMPACFLT PEARL HARBOR HI COMTHIRDFLT COMNAVAIRLANT<br>NORFOLK VA COMNAVAIRSYSCOM PATUXENT RIVER MD COMNAVAIRSYSCOM PATUXENT RIVER<br>MD PEO CARRIERS WASHINGTON DC PEO SHIPS WASHINGTON DC COMCRUDESGRU ONE<br>COMNAVSEASYSCOM WASHINGTON DC COMNAVREG SW SAN DIEGO CA COMNAVREG SW SAN<br>DIEGO CA COMNAVREG NW SEATTLE WA NAVSHIPYD PUGET SOUND WA SUPSHIP PUGET<br>SOUND WA COMSPAWARSYSCOM SAN DIEGO CA SPAWARSYSCEN CHARLESTON SC<br>SPAWARSYSCEN CHARLESTON SC CTF 33 NAVSEA INACTSHIPMAINTO BREMERTON WA<br>NAVSEA INACTSHIPMAINTO PEARL HARBOR HI NAVSEA INACTSHIPMAINTO PHILADELPHIA<br>PA NAVSTA BREMERTON WA NAS NORTH ISLAND CA NAVICP MECHANICSBURG PA<br>NAVSURFWARCENDIV CRANE IN NAVSURFWARCENDIV DAHLGREN VA NAVSURFWARCENDIV<br>INDIAN HEAD MD NAVSURFWARCENDIV INDIAN HEAD MD NAVSURFWARCENDIV PORT<br>HUENEME CA NAVSURFWARCEN SHIPSYSENGSTA PHILADELPHIA PA NAVSURFWARCEN PORT<br>HUENEME DIV DET LOUISVILLE KY NAVUNSEAWARCENDIV NEWPORT RI NAVUNSEAWARCEN<br>DET SAN DIEGO CA NAVWPNSTA SEAL BEACH CA NAVWPNSTA SEAL BEACH CA<br>NAVAIRWARCENACDIV LAKEHURST NJ NAVAIRWARCENACDIV LAKEHURST NJ FTSCLANT<br>NORFOLK VA FTSCPAC SAN DIEGO CA FTSCPAC DET EVERETT WA SIMA SAN DIEGO CA<br>NAVSHIPYD NORFOLK DET NAVSHIPSO PHILADELPHIA PA NAVSHIPYD NORFOLK DET<br>NAVSHIPSO PHILADELPHIA PA NAVSHIPYD NORFOLK VA COMNAVSURFGRU PACNORWEST<br>SOUTHWEST RMC SAN DIEGO CA COMNAVAIRPAC SAN DIEGO CA<br><br><br>ATTENTION INVITED TO ADMINISTRATIVE MESSAGE<br><br>ROUTINE<br><br>UNCLAS //N04700//<br><br>MSGID/GENADMIN/COMNAVAIRPAC N43//<br><br>SUBJ/DECOMMISSIONING GUIDANCE AND POLICY FOR USS CONSTELLATION /(CV 64)//<br><br>REF/A/GENADMIN/CNO/031600ZFEB2003//<br><br>REF/B/DOC/OPNAV 4770.5F/29MAY1991//<br><br>REF/C/CON/CNAP/16FEB2003//<br><br>REF/D/DOC/PSNS/31JAN2003//<br><br>NARR/REF A IS FY03 DECOM SCHEDULE UPDATE 2. REF B IS GENERAL INSTRUCTIONS<br>FOR INACTIVE SHIPS AND CRAFTS. REF C IS DECOM WORK DEFINITION CONFERENCE<br>(WDC). REF D IS INTEGRATED DECOMM WORK PACKAGE.// POC/CUELLAR/LCDR/MAINT<br>COORD/LOC:CNAP/TEL:(619) 545-1522 /EMAIL:CUELLAR.AL@CNAP.NAVY.MIL//<br><br>RMKS/1. PER REFS A AND B, USS CONSTELLATION WILL BE DECOMMISSIONED IN FY<br>2003 AND PLACED IN MOBILIZATION CATEGORY BRAVO.<br><br>2. THE FOLLOWING MILESTONES ARE ESTABLISHED:<br>A. BEGIN DECOM INACTIVATION PERIOD ONE DAY AFTER RTHP<br>B. DECOMMISSIONING CEREMONY 07AUG03<br>C. COMPLETE DECOM INACTIVATION 29AUG03<br>D. CONDUCT TOW FM NASNI 05SEP03<br><br>3. REQUEST CONSTELLATION EXECUTE THE FOLLOWING SUPPORTING ACTIONS:<br>A. COMPLETE WEAPONS OFF-LOAD PRIOR TO RTHP (WITH EXCEPTION OF SMALL ARMS<br>NECESSARY FOR FP/AT).<br>B. ACCOMPLISH FUEL OFF-LOAD INPT NASNI.<br>C. DEVELOP PLAN TO COMPLETE S/F ASSIGNED WORK PER REFS C AND D.<br><br>4. INACTSHIPOFF PORTSMOUTH WILL SCHEDULE ONBOARD MTG WITH ALCON NLT 30 DAYS<br>PRIOR TO START OF INACTIVATION TO FAMILIARIZE CREW WITH OVERALL TRANSFER<br>PROCESS AND ESTABLISH RESPONSIBILITIES PRIOR TO SKED TOW DATE.<br><br>5. SUPSHIP SAN DIEGO IS ASSIGNED AS THE NAVAL SUPERVISING ACTIVITY (NSA)<br>DURING THE INACTIVATION PERIOD UNTIL BEGINNING OF TOW.<br><br>6. CNAP STAFF WILL:<br>A. N43: WILL LEAD IN OVERALL COORDINATION OF DECOM INACTIVATION AT HQ<br>LEVEL. POC: <a
 class="moz-txt-link-abbreviated" href="mailto:CUELLAR.AL@CNAP.NAVY.MIL">CUELLAR.AL@CNAP.NAVY.MIL</a>, DSN 735-1522<br>B. COORDINATE WITH INACTSHIPOFF PORTSMOUTH AND SUPSHIP SAN DIEGO FOR<br>INDUSTRIAL SUPPORT, TEMPORARY SERVICES AND CREW BERTHING SUPPORT AS<br>DISCUSSED REFS C AND D.<br>C. SCHEDULE BERTHING BARGE OR ARRANGE REQUIRED OFF-SHIP BERTHING FOR SHIPS<br>FORCE AFTER SHIP IS DECLARED UNINHABITABLE.<br>D. N41: DEVELOP GENERAL SUPPLY RESPONSIBILITIES AND PROCEDURES FOR SUPPLY<br>DEPARTMENT ISSUES (TO BE PROVIDED SEPCOR). N41 POCS:<br><a
 class="moz-txt-link-abbreviated"
 href="mailto:VERRASTRO.PAUL@CNAP.NAVY.MIL">VERRASTRO.PAUL@CNAP.NAVY.MIL</a> AND <a
 class="moz-txt-link-abbreviated"
 href="mailto:TAYLOR.KEITH@CNAP.NAVY.MIL">TAYLOR.KEITH@CNAP.NAVY.MIL</a> DSN 735-1023;<br>READINESS, <a
 class="moz-txt-link-abbreviated"
 href="mailto:LINDBERG.HARRY@CNAP.NAVY.MIL">LINDBERG.HARRY@CNAP.NAVY.MIL</a> DSN 735-1030; SERVICES,<br><a
 class="moz-txt-link-abbreviated"
 href="mailto:FRENCH.JAMES.A.@CNAP.NAVY.MIL">FRENCH.JAMES.A.@CNAP.NAVY.MIL</a>, HAZMAT, <a
 class="moz-txt-link-abbreviated"
 href="mailto:RICHARDSON.DAVID@CNAP.NAVY.MIL">RICHARDSON.DAVID@CNAP.NAVY.MIL</a> DSN<br>735-1034.<br>E. N422B: COORDINATE BETWEEN SHIPS FORCE AND PMA 260 FOR REMOVAL OF IMRL<br>SUPPORT EQUIPMENT. POCS: <a
 class="moz-txt-link-abbreviated"
 href="mailto:MCGOVERN.GRACIELA.R@CNAP.NAVY.MIL">MCGOVERN.GRACIELA.R@CNAP.NAVY.MIL</a> DSN 735-1472 AND<br><a
 class="moz-txt-link-abbreviated"
 href="mailto:LANE.WAYNE.L@CNAP.NAVY.MIL">LANE.WAYNE.L@CNAP.NAVY.MIL</a> DSN 735-1440.<br>F. N6: COORDINATE WITH SHIPS FORCE AND CPF N6 FOR PROPER DISPOSITION AND OR<br>REDISTRUBUTION OF DESKTOP AND LAPTOP COMPUTERS INSTALLED FOR ADP SYSTEMS<br>(NALCOMIS/SNAP II/SUDAPS ETC). TO INCLUDE, SIPR AND NIPR COMPUTERS. POC:<br><a
 class="moz-txt-link-abbreviated"
 href="mailto:ROSENBERRY.MICHAEL@CNAP.NAVY.MIL">ROSENBERRY.MICHAEL@CNAP.NAVY.MIL</a>, DSN:735-5037.<br>G. N7: REDISTRIBUTION OF DAMAGE CONTROL EQUIPMENT, SPECIFICALLY REPAIR<br>LOCKER EQUIPMENT. POC: LT RON ARGILLANDER, <a
 class="moz-txt-link-abbreviated"
 href="mailto:ARGILLANDERRE@PSNS.NAVY.MIL">ARGILLANDERRE@PSNS.NAVY.MIL</a> DSN<br>439-8626, COMM (360) 476-8626<br><br>7. GENERAL POLICY FOR EQUIPMENT REMOVAL: MAJOR EQUIPMENT REMOVALS WILL NOT<br>BE AUTHORIZED DURING THE TOW PREP PERIOD. DUE TO COMPRESSED SCHEDULES AND<br>SIGNIFICANT SHIP'S FORCE WORKLOAD, ALL ROUTINE ISEA REMOVALS ARE DEFERRED<br>UNTIL SHIP IS MOORED IN BREMERTON, WA. THE PRINCIPAL GOAL DURING THE SAN<br>DIEGO INACTIVATION PERIOD IS TO PREPARE THE SHIP FOR TOW AND COMPLETE S/F<br>DECOMM WORK. EXCEPTIONS WILL BE ON A CASE BASIS. THE FOLLOWING PROCEDURES<br>APPLY FOR EQUIPMENT DESIRED TO BE REMOVED DURING THE TOW PREPARATION PERIOD<br>IN SAN DIEGO, CA: A. REQUESTS FOR EQUIPMENT REMOVALS WILL BE MADE VIA NAVAL<br>MESSAGE TO COMNAVAIRPAC N43 INFO OPNAV (N43 AND N785), COMNAVSEASYSCOM<br>(PMS333) AND PEO CARRIERS (PMS312). REQUESTS MUST PROVIDE JUSTIFICATION FOR<br>EQUIPMENT REMOVAL. B. EQUIPMENT REMOVALS CANNOT IMPACT THE SAFE STOWAGE<br>REQUIREMENTS OF NSTM 050 AND TOWING MANUAL. C. PER REF B, FUNDING FOR<br>EQUIPMENT REMOVALS WILL BE THE REPSONSIBLITY OF REQUESTING ACTIVITY.<br><br>8. APPRECIATE ASSISTANCE OF ALCON IN ENABLING AMERICA'S FLAGSHIP A SMOOTH<br>TRANSITION TO CATEGORY MOB B STATUS.//<br><br>BT #9360 NNNN<br><br><br><br><br></pre>
</div>
</body>
</html>
